//CGfxStadiumProps - [2020-04-13 11:57:46]
#ifndef _CGFXSTADIUMPROPS_H_
#define _CGFXSTADIUMPROPS_H_

#include "common.h"

/*
0018F548 CGfxStadiumProps::Process()
0018F5F8 CGfxStadiumProps::Render()
0018F7BC CGfxStadiumProps::Shutdown()
0018F838 CGfxStadiumProps::Init()
*/

class CGfxStadiumProps {
public:
  static void Process();
  static void Render();
  static void Shutdown();
  static void Init();
};

#endif  //_CGFXSTADIUMPROPS_H_